Bug 42270 - RFE: send email to reporters of bugs in NEEDINFO state.
Summary: RFE: send email to reporters of bugs in NEEDINFO state.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-25 13:56 UTC by David Lawrence
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-30 03:53:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2001-05-25 13:56:52 UTC
If A persons bug report has sat in the NEEDINFO state for a period of time,
Bugzilla should send out reminders to let them know that a developer if
awaiting extra information from them.

It should explain that the bug will be closed as inactive if the developer
does not receive additional information. 

This should be set up as a cron job similar to the whine script currently
in place for some duration to be determined.


Note You need to log in before you can comment on or make changes to this bug.